﻿h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "brandon_grotesque_regularRg", "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h4 {
  font-size: 18px;
}
a:focus {
  outline: 0;
}
body {
  font-family: "RobotoLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.42857;
  padding: 0px !important;
}
input {
  border-radius: 0;
}
input[type="text"],
input[type="email"],
textarea,
select {
  font-size: 16px;
  padding-left: 10px;
  padding-right: 10px;
}
.bold {
  font-weight: 700;
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
h2.section-title {
  font-family: "brandon_grotesque_regularRg", "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 40px;
  font-weight: 200;
}
.icon-pdf {
  color: #d1653b !important;
}
.jumbotron {
  padding-top: 20px;
}
.checkbox {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Chrome/Safari/Opera */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
                                  not supported by any browser */
}
.checkbox > span {
  display: inline-block;
  width: 22px;
  height: 22px;
  padding-left: 3px;
  background-color: #85868A;
  margin-right: 10px;
  border-radius: 2px;
  font-size: 16px;
}
.checkbox:hover {
  cursor: pointer;
}
.checkbox i {
  color: transparent;
}
.checkbox.checked i {
  color: #fff;
}
/* ===============|| BUTTONS STYLING ||============== */
.btn {
  color: #fff;
  font-family: "robotoblack", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  border-radius: 2px;
  border: none;
}
.btn > i {
  font-size: 18px;
}
.btn > i.fa-angle-left {
  padding-right: 5px;
}
.btn > i.fa-angle-right {
  padding-left: 5px;
}
.btn-small {
  /*margin-top: -2px;*/
  font-size: 12px;
  padding: 9px 20px;
  height: 34px;
}
/*.btn-large {
    height: 42px;
    font-size: 14px;
    padding: 12px 25px;
    padding-bottom: 14px;
}*/
/* ===============|| PARALAX EFFECT ||=============== */
.parallax-window {
  background-color: transparent;
}
.parallax-window .hero {
  position: fixed;
  max-width: 100%;
  z-index: -10;
  overflow: hidden;
}
.hero {
  background: url(../images/kiwisaver-banner.jpg) center center no-repeat;
  background-size: cover;
  width: 100%;
  top: 0;
}
.parallax-scroll {
  background-color: #fff;
}
/* ===============|| HEADER STYLING ||=============== */
.pg-header {
  padding: 0;
  margin-bottom: 0;
}
.pg-header .heading-container {
  padding-top: 100px;
}
.pg-header .heading-container .row {
  margin-bottom: 0px;
}
.pg-header .pg-heading {
  background-color: rgba(0, 0, 0, 0.7);
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.pg-header .pg-heading h1 {
  color: #fff;
  padding: 20px 50px 30px;
  font-size: 29.5px;
  font-family: "brandon_grotesque_regularRg", "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.header-subtitle {
  color: #ffffff;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  margin-top: 4%;
  text-align: center;
  text-shadow: 2px 2px 2px #000000;
}
.menu-bar-show {
  opacity: 0;
  -webkit-transition: 0.3s all ease-in-out;
  -moz-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  height: 51px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 20;
  background: #252223;
  background: rgba(0, 0, 0, 0.75);
  /*border-bottom: 1px solid @white;*/
}
.menu-bar-show.fadeIn {
  opacity: 1;
}
.pg-header .logo {
  position: fixed !important;
  top: 0;
  left: 0;
  z-index: 999;
  font-size: 26px;
  font-family: "RobotoLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 14px 21px;
  width: 170px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.img-responsive-logo {
  opacity: 1;
  display: block;
  max-width: 70%;
  float: left;
  height: auto;
  -webkit-transition: 0.3s all ease-in-out;
  -moz-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  position: static;
}
.img-responsive-logo.fadeOut {
  opacity: 0;
  position: absolute;
  top: -999px;
}
.img-responsive-white {
  opacity: 0;
  display: block;
  max-width: 70%;
  float: left;
  height: auto;
  -webkit-transition: 0.3s all ease-in-out;
  -moz-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  position: absolute;
  top: -9999px;
}
.img-responsive-white.fadeIn {
  opacity: 1;
  position: static;
}
.pg-header .menu-toggle {
  width: 100vw;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 20;
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  transform: translateX(0);
  transform: translate(0, 0);
  -moz-transition: 300ms ease all;
  -o-transition: 300ms ease all;
  -webkit-transition: 300ms ease all;
  transition: 300ms ease all;
}
.pg-header .menu-toggle button {
  background-color: #231f20;
  color: #fff;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 14px;
  padding-bottom: 13px;
  height: 51px;
  padding-left: 15px;
  padding-right: 15px;
  text-transform: uppercase;
  font-family: "robotoblack", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  border: none;
  margin: 0;
  display: inline;
  float: right;
  border-radius: 0;
  line-height: 14px;
}
.pg-header .menu-toggle button.menu {
  background-color: rgba(0, 0, 0, 0.9);
}
.pg-header .menu-toggle .navbar-toggle.login {
  padding-left: 10px;
  padding-right: 10px;
}
.navbar-toggle.menu span.icon-bar {
  background-color: #ffffff;
  width: 18px;
}
.navbar-toggle .description {
  float: left;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}
.navbar-toggle.menu .icon-bar + .icon-bar {
  margin-top: 3px;
}
.pg-header .container-fluid {
  padding: 0;
  direction: rtl;
}
.login-menu,
.site-menu {
  font-family: "brandon_grotesque_regularRg", "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  width: 300px;
  z-index: 10;
  top: 0;
  margin-top: 50.5px;
  position: fixed;
  background-color: #231f20;
  color: #fff;
  direction: ltr;
  right: -300px;
  -moz-transition: 0.3s all ease-in-out;
  -o-transition: 0.3s all ease-in-out;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
.login-menu.open,
.site-menu.open {
  right: 0;
  top: 0;
  -moz-transition: 0.3s all ease-in-out;
  -o-transition: 0.3s all ease-in-out;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
.login-menu ul {
  list-style: none;
  padding: 30px !important;
  margin: 0;
}
.login-menu ul li a {
  padding: 11px 0;
  display: block;
  text-transform: uppercase;
  color: inherit;
  height: 43px;
  font-size: 14px;
}
.site-menu {
  padding: 15px;
  height: 100%;
  min-height: 445px;
}
.site-menu,
.login-menu {
  min-height: 100%;
}
.site-menu .collapsible,
.login-menu .collapsible {
  border: 0;
  box-shadow: none;
}
.site-menu .collapsible > li,
.login-menu .collapsible > li {
  padding-top: 5px;
}
.site-menu .collapsible > li:first-child,
.login-menu .collapsible > li:first-child {
  border-top: 2px solid #333;
}
.site-menu .collapsible .collapsible-header,
.login-menu .collapsible .collapsible-header {
  border-bottom: 2px solid #333;
}
.site-menu .collapsible .collapsible-header,
.login-menu .collapsible .collapsible-header,
.site-menu .collapsible .collapsible-body li a,
.login-menu .collapsible .collapsible-body li a {
  height: 42px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.site-menu .collapsible .collapsible-header li > a,
.login-menu .collapsible .collapsible-header li > a,
.site-menu .collapsible .collapsible-body li a li > a,
.login-menu .collapsible .collapsible-body li a li > a {
  border-bottom: none;
}
.site-menu .collapsible .collapsible-header .fa-angle-right,
.login-menu .collapsible .collapsible-header .fa-angle-right,
.site-menu .collapsible .collapsible-body li a .fa-angle-right,
.login-menu .collapsible .collapsible-body li a .fa-angle-right {
  opacity: 0;
  margin-right: 0;
  font-size: 1.2em;
  -o-transition: 0.25s all ease-in-out;
  -webkit-transition: 0.25s all ease-in-out;
  transition: 0.25s all ease-in-out;
}
.site-menu .collapsible .collapsible-header:hover .fa-angle-right,
.login-menu .collapsible .collapsible-header:hover .fa-angle-right,
.site-menu .collapsible .collapsible-body li a:hover .fa-angle-right,
.login-menu .collapsible .collapsible-body li a:hover .fa-angle-right {
  opacity: 1 !important;
}
.site-menu .collapsible .collapsible-body,
.login-menu .collapsible .collapsible-body {
  border: 0;
  padding: 10px 15px 0;
}
.site-menu .collapsible .collapsible-header,
.login-menu .collapsible .collapsible-header,
.site-menu .collapsible .collapsible-header a,
.login-menu .collapsible .collapsible-header a,
.site-menu .collapsible .collapsible-body a,
.login-menu .collapsible .collapsible-body a {
  padding: 0;
  background-color: transparent;
  color: white;
  font-family: "brandon_grotesque_regularRg", "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 14px;
}
.site-menu .panel {
  background-color: #231f20;
  text-transform: uppercase;
  margin: 0;
}
.site-menu .panel a {
  color: #fff;
  font-size: 14px;
}
.site-menu .panel a:hover,
.site-menu .panel a:focus,
.site-menu .panel a:active,
.login-menu ul a:hover,
.login-menu ul a:focus,
.login-menu ul a:active {
  cursor: pointer;
  text-decoration: none;
  outline: 0;
}
.site-menu .panel-heading {
  padding: 0;
  border-bottom: 2px solid #333;
}
.site-menu .panel-heading .panel-title {
  line-height: 36px;
}
.site-menu .panel-heading .panel-title a {
  height: inherit;
  padding: 10px 0;
}
.panel-title > a i {
  display: block;
  float: right;
  top: 0;
  font-size: 16px;
  opacity: 0;
  -moz-transition: opacity ease 0.25s;
  -o-transition: opacity ease 0.25s;
  -webkit-transition: opacity ease 0.25s;
  transition: opacity ease 0.25s;
  padding-top: 10px;
}
.panel-title > a:hover i {
  opacity: 1;
}
.panel-group .panel-heading + .panel-collapse > .list-group {
  border: none;
}
.site-menu .list-group .list-group-item {
  background-color: #231f20;
  border: none;
}
.blue_border {
  border-bottom: 2px solid #6e8ca1 !important;
}
.login-menu ul li a.login-blue.first,
.site-menu .panel-heading.first {
  border-top: 2px solid #333;
}
.green_border {
  border-bottom: 2px solid #9aad53 !important;
}
.login-menu ul li a.login-gold {
  border-bottom: 2px solid #d28629;
}
.login-menu ul li a.login-charcoal {
  border-bottom: 2px solid #333;
}
.site-menu .social {
  width: 275px;
  color: #ffffff;
  padding: 30px 15px;
  clear: both;
  /*width: 240px;*/
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
.site-menu .social .row {
  margin-right: -15px !important;
  margin-left: -15px !important;
  margin-bottom: 0px !important;
}
.site-menu .social a {
  color: inherit;
  margin-right: 5px;
  font-size: 14px;
}
.site-menu .social a.icon {
  font-size: 26px;
  padding: 0 4px 8px 8px;
}
.site-menu .social #social-linkedin {
  margin-right: 0;
}
.site-menu .social h4 {
  font-size: 18px;
  margin-top: 10px;
}
/* ===============||  Navbar STYLING  ||============== */
.navbar {
  background-color: #000000;
  margin: 0px;
  position: relative;
  min-height: 12px;
  border: 1px solid transparent;
  line-height: 20px;
}
.navbar.desktop-view {
  display: none;
}
.navbar.mobile-view {
  display: block;
}
.navbar.mobile-view .navbarMenuOptions .navbar-nav > li {
  float: none;
}
.navbar .row {
  margin-left: -15px !important;
  margin-right: -15px !important;
  margin-bottom: 0px !important;
}
.navbar .navbar-nav {
  margin: 0px;
}
.navbar .navbar-nav li {
  float: left;
  padding: 4px 0px;
}
.navbar .navbar-nav li a {
  height: 49px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 17px;
  padding-right: 17px;
  color: #ffffff;
  font-family: "robotoblack", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px !important;
  text-transform: uppercase;
}
.navbar .navbar-nav li a:hover {
  color: #8CC34A;
}
.navbar .socialMediaWrapper {
  display: flex;
  height: 49px;
  justify-content: center;
  align-items: center;
}
.navbar .socialMediaWrapper a {
  display: inline-block;
  height: 14px;
  padding-right: 8px;
}
.navbar .socialMediaWrapper a .img-media {
  width: 15px;
  height: 14px;
}
.navbar .socialMediaWrapper a .img-media.linkdin {
  background: url(/images/icons/linkedin.svg) center center no-repeat;
}
.navbar .socialMediaWrapper a .img-media.linkdin:hover {
  background: url(/images/icons/linkedin-green.svg) center center no-repeat;
}
.navbar .socialMediaWrapper a .img-media.twitter {
  background: url(/images/icons/twitter.svg) center center no-repeat;
}
.navbar .socialMediaWrapper a .img-media.twitter:hover {
  background: url(/images/icons/twitter-green.svg) center center no-repeat;
}
.navbar .socialMediaWrapper a .img-media.facebook {
  background: url(/images/icons/facebook.svg) center center no-repeat;
}
.navbar .socialMediaWrapper a .img-media.facebook:hover {
  background: url(/images/icons/facebook-green.svg) center center no-repeat;
}
.navbar .socialMediaWrapper a .img-media.instagram {
  background: url(/images/icons/instagram.svg) center center no-repeat;
}
.navbar .socialMediaWrapper a .img-media.instagram:hover {
  background: url(/images/icons/instagram-green.svg) center center no-repeat;
}
.navbar .navbarMenuOptions {
  /*display: none;*/
  padding: 10px 0px 22px 0px;
}
.navbar .navbarMenuOptions .navbar-nav {
  padding: 0px 25px;
}
.navbar .navbarMenuOptions li a {
  height: auto;
  padding: 4px 0px;
}
.sectionNav {
  display: inline-block;
}
.sectionNav h4 {
  font-family: "robotoblack", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 14px;
  color: #ffffff;
  margin-left: 10px;
}
.sectionNav h4 i {
  margin-left: 9px;
}
.aligned-row {
  display: flex;
  justify-content: center;
  align-items: center;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover {
  color: #8CC34A !important;
}
/* ======|| PRGRESS BAR CSS ||======= */
.progressBar {
  display: block;
  height: 50px;
}
/* ======|| FOOTER STYLING ||======= */
footer {
  background-color: #111111;
  color: #fff;
  font-size: 14px;
  padding-bottom: 75px;
  padding-top: 15px;
  position: relative;
  z-index: 2;
}
footer ul {
  margin: 0px;
}
footer ul li ul li {
  padding-left: 15px;
}
footer .col.s12.m3 > ul {
  padding-top: 10px;
  margin-top: 10px;
}
footer ul.footer-tab ~ div {
  display: none;
}
footer ul.footer-tab li.tab {
  border-bottom: 1px solid transparent;
  position: relative;
  padding: 0px !important;
}
footer ul.footer-tab li.tab.active {
  border-bottom: 0;
  border-top: 1px solid;
  border-left: 1px solid;
  border-right: 1px solid;
}
footer ul.footer-tab li.tab > a {
  display: block;
  line-height: 48px;
  text-transform: uppercase;
  font-size: 13px;
  color: white;
  font-family: "robotoblack", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 10px 15px;
  text-indent: 10px;
  margin-right: 2px;
}
footer ul.footer-tab li.tab > a.sitemap {
  background: url('/images/Icons/sitemap.svg') right 22px center no-repeat;
  background-size: 20px 20px;
}
footer ul.footer-tab li.tab > a.legal-documents {
  background: url('/images/Icons/legal-documents.svg') right 22px center no-repeat;
  background-size: 20px 20px;
}
footer ul.footer-tab li.tab > a.terms-conditions {
  background: url('/images/Icons/terms-conditions.svg') right 22px center no-repeat;
  background-size: 20px 20px;
}
footer ul.footer-tab li.tab > a.contact {
  background: url('/images/Icons/contact.svg') right 22px center no-repeat;
  background-size: 20px 20px;
}
footer ul.footer-tab li.tab > a.active,
footer ul.footer-tab li.tab > a:hover {
  text-decoration: none;
}
footer ul.footer-tab li.tab > a:after {
  content: "";
  bottom: 0;
  display: block;
  width: 100%;
  height: 2px;
  background-color: #fff;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
footer .container h3 {
  font-family: "brandon_grotesquebold", "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif, "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  text-transform: uppercase;
  color: white;
}
footer .container h3 a {
  font-family: inherit;
  font-size: inherit;
}
footer h4 {
  font-family: "Robotobold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  text-transform: capitalize;
  margin-top: 10px;
  margin-bottom: 15px;
  font-weight: bold;
}
footer p {
  font-size: 14px;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
footer a {
  color: white;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
}
footer a:hover,
footer a:active {
  text-decoration: underline;
}
footer a .pdf-link {
  color: #d1653b;
}
footer .lower-footer {
  text-align: right;
  margin-top: 20px;
}
footer .lower-footer a {
  margin-left: 10px;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: top center;
  width: 26px;
  height: 24px;
}
footer .lower-footer a.twitter {
  background-image: url('/images/Icons/twitter.svg');
}
footer .lower-footer a.facebook {
  background-image: url('/images/Icons/facebook.svg');
}
footer .lower-footer a.instagram {
  background-image: url('/images/Icons/instagram.svg');
}
footer .lower-footer a.linkedin {
  background-image: url('/images/Icons/linkedin.svg');
}
footer #sitemap,
footer #legal-documents,
footer #terms-conditions,
footer #contact-us,
footer #complaints {
  padding: inherit 10px;
}
footer #sitemap div.row,
footer #legal-documents div.row,
footer #terms-conditions div.row,
footer #contact-us div.row,
footer #complaints div.row {
  margin-left: 5px;
}
footer #sitemap div.row {
  margin-left: 10px;
}
footer #sitemap li.tab {
  border: 0 !important;
}
footer #sitemap li.tab a {
  font-family: inherit !important;
  line-height: inherit !important;
  padding-left: inherit !important;
  text-decoration: inherit !important;
  text-transform: inherit !important;
  height: inherit !important;
  display: inline-block !important;
}
footer #sitemap li.tab a:hover {
  text-decoration: underline !important;
}
footer #legal-documents a {
  padding-left: 20px;
}
footer #legal-documents a.pdf-link {
  background: url(/images/icons/pdf-link.svg) center left no-repeat;
  background-size: 15px 15px;
}
footer #legal-documents a.update-link {
  background: url(/images/icons/update-link.svg) center left no-repeat;
  background-size: 16px 16px;
}
footer .gold {
  color: #d28629 !important;
}
footer .kiwisaver-light-green {
  color: #9aad53 !important;
}
.modal-dialog {
  font-family: "RobotoLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  overflow-y: initial !important;
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  margin-top: 0;
}
.modal-header h4 {
  font-weight: 600;
}
.modal-body a {
  color: #8CC34A;
}
.view-content {
  /*min-height: 400px;*/
}
.view-content .container {
  color: #252223;
  margin-bottom: 25px;
}
.view-content .link {
  color: #8CC34A;
  text-decoration: underline;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.view-content .link:hover {
  cursor: pointer;
}
.view-content .link:hover,
.view-content .link:visited,
.view-content .link:focus,
view-content .link:active {
  color: #8CC34A;
  text-decoration: underline;
}
.view-content .link:hover:active {
  color: #485126;
  text-decoration: none;
  outline: 0;
}
/*.view-content .section-header {
    margin-top: 20px;
}*/
.view-content .section-header p {
  font-family: "RobotoLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
}
.view-content .form-group label {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 600;
  margin-right: 5px;
}
.more-info {
  display: inline-block;
  vertical-align: middle;
}
.more-info i {
  padding-top: 4px;
  color: #8CC34A;
  font-size: 26px;
}
.view-content .form-group .more-info i {
  margin-left: 0;
}
.view-content .form-group .help-inline {
  display: inline-block;
  font-size: 12px;
  font-weight: 400;
  font-family: "RobotoLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-top: 5px;
  margin-bottom: 5px;
}
.view-content .form-group .help-block {
  font-size: 14px;
}
.view-content .andOrSeperator {
  width: 100%;
  text-align: center;
}
.view-content .andOrSeperator > .text {
  font-size: 12px;
  color: #85868A;
  background-color: #fff;
  width: 60px;
  z-index: 2;
  text-transform: lowercase;
  display: block;
  margin: 0 auto;
  position: relative;
}
.view-content .andOrSeperator.horizontal > .line {
  display: block;
  border-bottom: 1px #85868A solid;
  width: 100%;
  margin-top: -9px;
  margin-bottom: 10px;
}
.sliders .noUi-handle,
.iScrollHorizontalScrollbar .iScrollIndicator {
  background: url(../Images/slider-handle.png) no-repeat;
  background-size: cover;
}
.iScrollHorizontalScrollbar .iScrollIndicator {
  background-size: 140% 140% !important;
  background-position: center;
  box-shadow: none !important;
}
.sliders .noUi-handle:before,
.sliders .noUi-handle::after {
  display: none;
}
.sliders.noUi-vertical {
  width: 12px;
  border-radius: 6px;
}
.sliders.noUi-horizontal {
  height: 12px;
  border-radius: 6px;
}
.sliders.noUi-horizontal,
.sliders.noUi-vertical {
  border-color: #E8E9EA;
}
.sliders.noUi-horizontal .noUi-base,
.sliders.noUi-vertical .noUi-base,
.sliders.noUi-horizontal .noUi-origin,
.sliders.noUi-vertical .noUi-origin {
  background-color: #85868A;
  border-radius: 6px;
}
.sliders.noUi-horizontal .noUi-handle,
.sliders.noUi-vertical .noUi-handle {
  width: 32px;
  height: 32px;
  border: none;
  box-shadow: none;
  cursor: pointer;
  -moz-transform: scale(1.5, 1.5);
  -webkit-transform: scale(1.5, 1.5);
  -ms-transform: scale(1.5, 1.5);
  -o-transform: scale(1.5, 1.5);
  transform: scale(1.5, 1.5);
}
.noUi-handle .noUi-tooltip {
  -moz-transform: scale(0.75, 0.75);
  -ms-transform: scale(0.75, 0.75);
  -o-transform: scale(0.75, 0.75);
  -webkit-transform: scale(0.75, 0.75);
  transform: scale(0.75, 0.75);
  min-width: 44px;
  bottom: -60px;
}
.sliders.noUi-horizontal .noUi-handle {
  left: -16px;
  top: -11px;
}
.sliders.noUi-vertical .noUi-handle {
  top: -16px;
  left: -11px;
}
.sliders.noUi-horizontal .noUi-handle::before,
.sliders.noUi-horizontal .noUi-handle::after {
  width: 0;
}
.view-content .acceptRow .checkbox {
  margin-bottom: 25px;
  font-size: 16px;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 600;
}
.view-content .actionBar {
  margin-top: 25px;
  border-top: solid 1px #E8E9EA;
  padding-top: 25px;
}
.view-content .actionBar .btn.right {
  float: right;
}
.modal {
  display: block;
  text-align: center;
  padding: 0 !important;
  color: #252223;
  font-family: "brandon_grotesque_regularRg", "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.modal-backdrop {
  background-color: transparent;
}
.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}
.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  margin-top: 0;
}
.modal-content {
  box-shadow: none;
  border-radius: 0;
  /*border: 3px solid @grey;*/
}
@media only screen and (min-width: 320px) {
  .progressBar .details {
    display: none;
  }
  .img-responsive-logo,
  .img-responsive-white {
    max-width: 100%;
  }
}
/* Extra Small Devices, Phones */
@media (max-width: 400px) {
  .navbar .container {
    padding: 0px;
  }
}
@media only screen and (min-width: 480px) {
  input[type="text"],
  input[type="email"],
  textarea,
  select {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .sectionNav {
    text-align: right;
  }
  .sectionNav h4 {
    display: inline-block;
  }
  .header-subtitle {
    font-size: 12px;
  }
  .navbar {
    min-height: 43px;
  }
  .navbar .socialMediaWrapper {
    display: inline-block;
    height: auto;
  }
  .navbar .navbarMenuOptions .navbar-nav {
    padding: 0px 72px;
  }
  .pg-header .pg-heading h1 {
    padding: 0px;
    font-size: 24px;
  }
}
/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
  footer .container {
    width: 750px;
  }
  footer .nav-tabs > li {
    width: 25%;
  }
  .view-content {
    min-height: 500px;
  }
  .progressBar .details {
    display: inline-block;
  }
  .pg-header .menu-toggle {
    width: 100%;
  }
  .pg-header .pg-heading h1 {
    font-size: 42px;
  }
  .progressBar .container {
    width: 100%;
  }
  .navbar .navbarMenuOptions .navbar-nav {
    padding: 0px 51px;
  }
  .modal {
    width: 600px;
    margin: 30px auto;
  }
}
/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
  footer .container {
    width: 93%;
  }
  .view-content {
    min-height: 600px;
  }
  .view-content .container {
    width: 970px;
  }
  .pg-header .container,
  .navbar .container {
    width: 970px;
  }
  .view-content .row > [class*="col"] {
    padding-left: 7.5px !important;
    padding-right: 7.5px !important;
  }
  .view-content .row > [class*="col"]:first-child {
    padding-left: 15px !important;
  }
  .view-content .row > [class*="col"]:last-child {
    padding-right: 15px !important;
  }
}
/* Large Devices, Wide Screens */
@media only screen and (min-width: 1600px) {
  /*.container.heading-container {
        width: 50% !important;
    }*/
}
@media only screen and (min-width: 1200px) {
  /*.view-content .container {
        width: 970px;
    }*/
  .pg-header .container,
  .navbar .container {
    width: 1188px;
  }
  .navbar {
    line-height: 50px;
  }
  .navbar li {
    padding: 0px !important;
  }
  .navbar.desktop-view {
    display: block;
  }
  .navbar.mobile-view {
    display: none;
  }
}
@media screen and (min-height: 800px) {
  .social {
    position: absolute;
    bottom: 10%;
  }
}
input::-ms-clear {
  display: none;
}